worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:80:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteLanternForest:20:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:10:false:3:1:1
plant.primary:berrybushElder:8:false:3:3:3
plant.primary:berrybushStraw:8:false:3:5:3
plant.primary:flowerMarigold:20:false:3:5:3
plant.primary:forestDeadnettle:30:false:3:5:3
plant.primary:forestHorseweed:50:false:3:8:5
plant.primary:groundcoverLeavesBRN:95:false:3:10:5
plant.primary:groundcoverLeavesGRN:40:false:3:10:5
plant.primary:groundcoverTwig:5:false:3:3:5
plant.primary:shrubHummingbirdBush:20:false:3:6:4
plant.primary:shrubNinebark:20:false:3:6:4
plant.primary:shrubWeepingForsythia:20:false:3:6:4
plant.shade:groundcoverLeavesBRN:95:false:3:10:5
plant.shade:groundcoverLeavesGRN:10:false:3:10:5
plant.shade:groundcoverTwig:20:false:3:3:5
plant.shade:fungusGiantClub:10:false:3:5:3
plant.shade:fungusParasol:10:false:3:5:3
plant.shade:shrubWinterberry:50:false:3:6:4
plant.waterEdge:wetlandsCattails:95:false:0:30:5
plant.waterEdge:wetlandsClubrush:10:false:3:12:4
plant.floating:floatingRedRootFloater:50:false:0:1:1
plant.floating:floatingWaterLily:10:false:0:4:3
plant.immersed:cropCentella:5:false:3:10:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
plant.submerged:freshwaterCoonsTail:50:false:0:18:5
